# threeball

## Name

threeball — Does a triangulation represent the 3-dimensional ball?

## Synopsis

Content Model

    threeball ::=

Attributes
Name | Type
`value` | CDATA (required)

## Description

A `threeball` element stores whether or not the parent triangulation is in fact a triangulation of the 3-dimensional ball.

### Parents

The following elements contain `threeball`: `packet` (3-dimensional triangulation).

### Children

Element `threeball` has no children.

## Attributes

`value`

  Either `T` or `F`, according to whether the parent triangulation does or does not represent the 3-dimensional ball.